
function init(params) {
      
    var message = 'init method is called automatically when dialog is opening, but using registerDebuggerEntryPoint you can debug it as well.';
    
}

requirejs('helpers/debugTools');
registerDebuggerEntryPoint.call(this /* method class */, 'init' /* method name to inject */);
